uuid: a3c7e5af-6a92-4285-8d51-828e2474bbba
langcode: en
status: true
dependencies: {  }
id: margin_top_2
label: 'Margin Top 2'
classes: m-top-2
type: section
group: margin
block_restrictions: {  }
layout_restrictions: {  }
weight: 0
